{% extends 'template_base.html' %}

{% block content %}

<h3> Editando Animal {{ animales.nombre }} </h3>

  <div id="formulari" class="container">

                <form action="/adm_animales/animal_editado/{{ animales.id }}"  enctype="multipart/form-data" method="post" id="formularios">
                    {% csrf_token %}
                    <h2> Editar Animal</h2>

                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="titulo">Nombre Animal</label>
                                    <input type="text" name="nombre" class="form-control" value="{{ animales.nombre }}" id="nombre">
                            </div>
                        </div>
                    </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="titulo">Raza Animal </label>
                                        <input type="text" name="raza" class="form-control" value="{{ animales.raza }}" required id="raza">
                                </div>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="titulo"> Fotografia </label>
                                        <input type="file" name="foto" class="form-control" value=" {{ animales.foto }}" required id="foto">
                                </div>
                            </div>

                        </div>

                    <div class="row">jhiji
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="titulo"> Descripcion </label>
                                    <input type="text" name="descrip" class="form-control" value="{{ animales.descripcion }}" id="descrip">
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="titulo"> Estado </label>

                                    <select class="custom-select" name="estado" required id="estado">
                                        <option value="">Estado</option>
                                        <option selected value="1">1 Rescatado</option>
                                        <option value="2">2 Disponible</option>
                                        <option value="3">3 Adoptado</option>
                                    </select>

                            </div>
                        </div>
                    </div>


                    <div class="row">

                        <div class="col-md-4">
                                <button id="Registro" type="submit" class="btn btn-outline-success btn-lg btn-block">Registrarse</button>
                        </div>

                        <div class="col-md-4">
                                <button id="reset" type="reset" class="btn btn-outline-danger btn-lg btn-block">Limpiar</button>
                        </div>

                        <div class="col-md-4">
                                <button id="ocultar" type="button" class="btn btn-outline-info btn-lg btn-block">Ocultar</button>
                        </div>
                    </div>
                </form>
              </div>

{% endblock content %}